@use "../../../../styles/variables/colors.scss";

.fieldset-inner {
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;

  @media (max-width: 499px) {
    margin-bottom: 24x;
  }
}

.input-edit__wrapper-two {
  display: flex;
  column-gap: 25px;
  width: 100%;

  @media (min-width: 768px) and (max-width: 899px) {
    column-gap: 16px;
  }
  @media (min-width: 400px) and (max-width: 767px) {
    column-gap: 8px;
  }
  @media (max-width: 399px) {
    column-gap: 4px;
  }
  @media (max-width: 499px) {
    flex-direction: column;
    row-gap: 8px;
  }
}
